/* HEADER */
#rt-logo {
display: block;
width: 312px;
height: 109px;
}
.widget_gantry_logo{
padding-top: 4px;
}
.header-graphic-header-9 {
background: url(/wp-content/themes/rt_crystalline_wp/images/overlays/headers/header-9.png) 50% 30px no-repeat;
}
.Social_Widget{
background: url(../images/shadows/dark/colorchooser-bg.png) 50% 13px no-repeat;
padding-bottom: 36px;
padding-top: 0px;
margin-top: 50px;
}
/* END HEADER */

.main-overlay-circles{
 background: none;
}
.menutop.theme-fusion li.root > .item span {
 padding: 10px 16px;
}
/* SHOWCASE */
.vieo_glass{
 height: 109px;
 width: 956px;
 background-image: url(../images/glass_icons_back.png);
 margin-left: -7px;
}
.btn_takequiz{
 height: 80px;
 left: 13px;
 overflow: hidden;
 position: absolute;
 top: 36px;
 width: 209px;
}
.btn_bookdr{
    height: 55px;
    left: 247px;
    overflow: hidden;
    position: absolute;
    top: 38px;
    width: 210px;
}
.btn_bookspeaker{
    height: 23px;
    left: 247px;
    overflow: hidden;
    position: absolute;
    top: 95px;
    width: 210px;
}
.btn_subscribe{
    height: 23px;
    left: 486px;
    overflow: hidden;
    position: absolute;
    top: 95px;
    width: 125px;
}
.btn_readmore{
height: 20px;
    left: 614px;
    overflow: hidden;
    position: absolute;
    top: 94px;
    width: 79px;
}
.book_attract{
width: 256px;
height: 151px;
position: absolute;
left: 706px;
top: -6px;
}
.book_attract .btn_read_reviews{
    left: 30px;
    position: absolute;
    top: 110px;
}
.book_attract .btn_buy_now{
    left: 142px;
    position: absolute;
    top: 110px;
}
.sexyslider-prev {
margin-left: -21px;
}
.sexyslider-next {
margin-right: -41px;
}
#rt-showcase2 .rt-block{
 padding-left: 0px;
 padding-bottom: 0px;
 margin-left: 0px;
}
/* END SHOWCASE */
/* SIDEBAR */
#rt-variation .bg1 .module-content, #rt-variation .title1 .module-title {
background: #b2b2b2;
}
.twtr-hd{
 display: none;
}
.header-shadows-light .title, .body-shadows-light .title, .feature-shadows-light .title, .bottom-shadows-light .title, .body-shadows-light .rt-article-title, .body-shadows-light .rt-pagetitle {
background: none;
}
.title {
margin: 0;
padding: 10px 12px 10px 25px;
}
.headerShadows-dark .title, .feature-shadows-dark .title, .body-shadows-dark .title, .mainShadows-dark .title, .bottom-shadows-dark .title, .headerShadows-light .title, .feature-shadows-light .title, .body-shadows-light .title, .mainShadows-light .title, .bottom-shadows-light .title {
padding-left: 15px;
}
#rt-feature, #rt-utility, #roksearch_results, #roksearch_results .rokajaxsearch-overlay, #rt-variation .bg2 .module-content, #rt-variation .title2 .module-title {
background: #666666;
color: #fff;
}
.bg2 .module-inner3{
 padding-left: 5px;
}
#email-zframefeedburner{
 width: 205px;
 background: transparent url(../images/subscribe_field_back.png) 0px 0px no-repeat;
 border: 0px;
 height: 25px;
 padding-left: 10px;
}
.oct10-home #rt-main-surround p {
margin-bottom: 0px;
}
#rt-sidebar-a #rt-main-surround .rt-grid-3 #rokajaxsearch .inputbox {
 width: 173px;
}

#rt-main-surround #rokajaxsearch .inputbox {
float: left;
width: 173px;
}
#rt-main-surround #rt-utility #rokajaxsearch .inputbox {
float: left;
width: 272px;
}
#rt-sidebar-a #rokajaxsearch .roksearch-wrapper{
 background: url(../images/search-bg-188.png) 0 0 no-repeat;
}
#rt-sidebar-a .Social_Widget {
 margin-top: 0px;
}
#rt-sidebar-a .socialmedia-buttons {
 padding-bottom: 5px;
}
#rt-sidebar-a .bg1 .menu a{
 color: #BF0000;
}
#rt-sidebar-a .bg1 .title{
 color: #fff;
}
#rt-sidebar-a .bg1 .title span{
 color: #ebebeb;
}
#rt-sidebar-a .bg2 .menu a{
 color: #ebebeb;
}
#rt-sidebar-a .bg2 .title,#rt-sidebar-a .bg2 .title span{
 color: #fff;
 font-weight: bold;
}
#rt-sidebar-a h2.title {
font-size: 120%;
letter-spacing: -1px;
line-height: 20px;
}
#rt-variation .bg2, #rt-variation .bg2 .title, #rt-variation .title2 .title, #rt-variation .bg2 .title span, #rt-variation .title2 .title span{
 color: #fff;
}
#rt-variation .bg3 .title{
 color: #BF0000;
 font-weight: bold;
}
#rt-variation .bg3 a, #rt-variation .bg3 .title span{
color: #5f5f5f;
}
#rt-variation .title3 .title span{
 color: #6d6d6d;
}
#rt-sidebar-a ul.menu a, #rt-sidebar-a ul.menu .separator, #rt-sidebar-a ul.menu .item {
 font-size: 110%;
}
#rt-variation .bg4 .module-content, #rt-variation .title4 .module-title {
background: #e5e5e5;
}
#rt-sidebar-a .bg4 .title {
color: #626262;
}
#rt-variation .bg4 .module-content a{
 color:#706f6f;
}
#rt-variation .bg4  ul.menu li .item span {
 background: none;
}
#rt-variation .bg5 .module-content{
 background: #b2b2b2;
}
#rt-variation .bg5 a{
 color: #363636;
}
#rt-sidebar-a  .bg6 a:hover{
 color: #fff !important;
 text-decoration: underline;
}

#rt-variation .bg6 .title {
color: #fff;
font-weight: bold;
}

#rt-variation .bg6 .title span {
color: #fff;
font-weight: normal;
}


#rt-variation .bg6 .module-content{
 background: #BF0000;
}
#rt-variation .bg6 a{
 color: #fff;
}
p.testimonial{
 font-style: italic;
}
/* ## For the POP workshop templates (widgets etc) ## */
.pop_contact_contact{
 font-family: "Open Sans";
 display: block;
 width: 100%;
 font-size: 25px;
 font-weight: 600;
 text-align: center;
 padding-top: 20px;
 padding-bottom: 10px;
 color: #363636;
}
.pop_contact_info{
 font-family: "Open Sans";
 text-align: center;
 width: 100%;
 font-size: 15px;
 display: block;
 color: #363636;
}
.pop_contact_scheduling{
 width: 100%;
 background: #bc0202;
 color: #fff !important;
 display: block;
 width: 212px;
 margin-left: -10px;
 margin-top: 8px;
 padding-top:5px;
 padding-bottom: 5px;
 font-size: 19px;
 text-align: center;
}
.pop_workshop_bottom_left{
 float: left;
 display: block;
 width: 300px;
 margin-left: 15px;
}
.pop_workshop_bottom_right{
 float: right;
 display: block;
 width: 300px;
 margin-left: 15px;
}
.pop_workshop_bottom_left li,.pop_workshop_bottom_right li{
 margin-bottom: 5px;
}
/* END SIDEBAR */
/* MAIN CONTENT AREA */
.pop_attract{
 position: absolute;
 right: -25px;
}
.pop_attract2{
 position: absolute;
 right: -25px;
 top: 372px;
}
.pop_attract3{
 position: absolute;
 right: -25px;
 top: 510px;
}
#rt-mainbody-bg .title, #rt-mainbody-bg .title span {
color: #BF0000;
}
.trainer_bar{
 background: transparent url(../images/hashmarks.jpg);
 padding: 5px;
 border-bottom: 3px #7d7d7d solid;
 margin-bottom: 20px;
}
.trainer_bar span{
 display: block;
 float: left;
 background: transparent url(../images/white_grad.jpg);
 border: 1px solid white;
 margin-left: 2px;
 margin-right: 2px;
}
.trainer_bar span a{
 font-family: arial;
 font-weight: bold;
 font-size: 16px;
 padding-top: 15px;
 padding-bottom: 15px;
 padding-left: 12px;
 padding-right: 12px;
 color: #a40a0a !important;
 text-transform: uppercase;
}
.trainer_bar span a:hover{
 color: #303030 !important;
}
.vieo_picwrap_left .ss-show-wrap, .vieo_picwrap_right .ss-show-wrap, .vieo_picwrap .ss-show-wrap {
 margin-bottom: 0px;
}
/* END MAIN CONTENT AREA */
/* FOOTER */
#rt-mainbottom .bg1 li a{
 color: #a40a0a;
 font-size: 100%;
}
/* END FOOTER */
/* CMCT Trainer Rotator */
.rokstories-layout2 .desc-container{
 width: 435px;
 margin-left: 50px;
}
.rokstories-layout2 .feature-arrow-r {
 top: 187px;
 background-image: url(../images/arrows.png);
}
.rokstories-layout2 .feature-arrow-l {
 top: 187px;
 background-image: url(../images/arrows.png);
}
.rokstories-layout2 .feature-block .feature-desc {
 font-size: 14px;
}
.rokstories-layout2 .labels-title {
position: relative;
padding: 0.7em;
font-size: 100%;
height: 87px;
background: transparent;
color: black;
font-weight: bold;
text-align: center;
}
.rokstories-layout2 .image-container{
width: 162px;
background: transparent url(../images/slider_bg.jpg) repeat-y;
}
.rokstories-layout2 .feature-block .image-container .image-full{
margin:auto;
padding-top: 10px;
}
.rokstories-layout2 .feature-block .image-container .image-full img{
margin-top: 10px;
}
.feature-block-title{
 width: 162px;
 margin-left: -10px;
}
.rokstories-layout2 .readon, .rokstories-layout2 .readon-main {
background: #DDD url(../images/sidemenu-bg-active.png) 50% 0 repeat-x;
border: 1px solid #D4D4D4;
display: inline-block;
padding: 0 8px;
font-size: 1em;
cursor: pointer;
line-height: 26px;
font-weight: bold;
overflow: visible;
color: #9f0000 !important;
}
.feature-block .readon1-m {
margin-left: 3px;
}
/* END  CMCT Trainer Rotator */
/* -- BEGIN PICWRAP -- */

.vieo_picwrap{
 border: 1px solid #adb8ce;
 background-color: #efeff0;
 box-shadow: 0 2px 5px #747474;
 display: table; 
 width: 1px;
 * display: block;
 * width: auto;
}

.vieo_picwrap_left{
 border: 1px solid #adb8ce;
 background-color: #efeff0;
 box-shadow: 0 2px 5px #747474;
 display: table; 
 width: 1px;
 margin: 0px;
 margin-right: 15px;
 float: left;
 * display: block;
 * float: none;
 * width: auto;
}

.vieo_picwrap_right{
 border: 1px solid #adb8ce;
 background-color: #efeff0;
 box-shadow: 0 2px 5px #747474;
 display: table; 
 width: 1px;
 float: right;
 margin-left: 15px;
 * float: none;
 * display: block;
 * width: auto;
}

.vieo_picwrap img,.vieo_picwrap_left img,.vieo_picwrap_right img{
 margin: 11px;
 * border: 2px solid #ccc;
}
/* -- END PICWRAP -- */

#rt-variation .bg3 .tagcloud a{
color: #8c8c8c;
}
#rt-bottom2 .bg4 .module-title{
 visilibty: hidden;
 display: none;
}
.widget_tag_cloud{
 border: 2px dotted #ccc;
 padding: 5px;
}
#rt-bottom .module-inner3 {
padding: 5px 3px 0 3px;
margin: 0 2px 0 2px;
overflow: hidden;
}
#date_box{
 margin-left: 60px;
}
#roksearch_results .roksearch_odd{
 background: #ccc;
}
#roksearch_results .roksearch_even{
 background: #bdbdbd;
}
#roksearch_results .roksearch_even a{
 color: #fff;
}
#roksearch_results .roksearch_odd-hover, #roksearch_results .roksearch_even-hover {
 background: #bdbdbd;
}
#roksearch_results .viewall span{
 color:#fff !important;
}

#roksearch_results .viewall span {
 color: #fff !important;
}

/* ECWID */
html#ecwid_html body#rt-variation table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabMiddleLeft {
background: url(../images/tab.gif) repeat-y 0 -11px !important;
}
html#ecwid_html body#rt-variation table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabTopLeft {
background: url(../images/tab.gif) no-repeat !important;
height: 11px;
}

html#ecwid_html body#rt-variation table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabTopCenter {
background: url(../images/tab.gif) repeat-x -11px 0 !important;
height: 11px;
}

html#ecwid_html body#rt-variation table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabTopRight {
background: url(../images/tab.gif) no-repeat -589px 0 !important;
height: 11px;
}

html#ecwid_html body#rt-variation table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabMiddleRight {
background: url(../images/tab.gif) repeat-y -589px -11px !important;
}

html#ecwid_html body#rt-variation table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabMiddleCenter {
background: #e2e2e2 !important;
}


